## ----setup, include=FALSE--------------------------------------------------
knitr::opts_chunk$set(echo=TRUE)

## ---- eval=TRUE, include=TRUE, message=FALSE-------------------------------
library(bigPint)
data("soybean_ir_sub_metrics")
str(soybean_ir_sub_metrics, strict.width = "wrap")

## ---- eval=TRUE, include=FALSE---------------------------------------------
data("soybean_cn_sub_metrics")
str(soybean_cn_sub_metrics, strict.width = "wrap")

## ---- eval=TRUE, include=TRUE----------------------------------------------
names(soybean_ir_sub_metrics)
names(soybean_cn_sub_metrics)

